This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes

Bug 429959

Summary: according to GNOME HIG F1 , not Ctrl+H, should be the shortcut for Help/Contents
Product: [Fedora] Fedora Reporter: petrosyan
Component: system-config-kickstartAssignee: Chris Lumens <clumens>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: low    
Version: rawhide   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-01-24 10:15:42 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 235705    

Description petrosyan 2008-01-23 18:37:25 EST
Description of problem:
The menu item Help/Contents has Ctrl+H keyboard shortcut, however it
should be F1 according to GNOME HIG:

http://developer.gnome.org/projects/gup/hig/2.0/menus-standard.html#menu-standard-help

Version-Release number of selected component (if applicable):
system-config-kickstart-2.7.13-1.fc9
Comment 1 Chris Lumens 2008-01-24 10:15:42 EST
This will be fixed in the next build of system-config-kickstart.